Subject: MN-C: Re: Game 12 Game State Document

From: "Dunx (Duncan Ellis)" <DELLIS@u...>
Date: 19 Mar 99 10:45:19 +0000

> I withdraw that move, having just realized that you have to be at the same
> station to Clamp, not just adjacent. Replacement to come. 

You pre-empted my buzz my seconds - I've fallen over the same change in Game
15, where I was all fixed to Freem PaulWay (coincedental, BTW) and realised 
the co-location change just before sending off the Move. 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-c
Free Web-based e-mail groups by eGroups.com